
Redmine - Feature #4480

Create a link to the user profile from the administration interface

2009-12-24 11:41 - Aron Rotteveel

Status: Closed Start date: 2009-12-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

Currently, there seems to be no way to view the user profile from the user administration screen. This would be a small, but handy

addition.

Associated revisions

Revision 3495 - 2010-02-26 17:01 - Jean-Philippe Lang

Adds a link to the user profile from the administration user edit screen (#4480).

History

#1 - 2009-12-24 17:13 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2010-02-26 17:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Done in r3495.

#3 - 2012-01-17 10:44 - R Daneel Olivaw

I'm running redmine 1.0.1 from debian package 1.0.1-2. But the link give internal error (apache error 500) without any log by apache. I'm stuck.
